Subject: Re: [bug#61611] [PATCH 03/10] gnu: Add julia-remotefiles.

From: Simon Tournier <[email-masked]>
Date: Wed, 08 Mar 2023 18:37:17 +0100

Hi,

Sorry for being late.  I have seen that Ludo pushed the series.  Cool!

On Sun, 19 Feb 2023 at 00:04, Sharlatan Hellseher <[email-masked]> wrote:

> +     '(#:tests? #f)) ; Tests try to download from Internet.

Question: Is it possible to disallow the tests that require Internet or
is it the whole test suite?

Cheers,
simon